@charset "utf-8";

/*
 *
 * file : Main
 * date : 251204
 * writer : eun
 *
 */

/* section 01 */
.main-v{position:relative;overflow:hidden;height:100vh}
.main-v .swiper{width:100%;height:100%}
.main-v video{position:absolute;top:50%;transform:translate(-50%, -50%);left:50%;min-height:100%;min-width:100%}
.main-v .swiper-slide::before{position:absolute;background-color:rgba(0,0,0,.4);width:100%;height:100%;content:"";left:0;top:0;z-index:10}
.main-v .slide-01{background:url('../img/main/main01.png') center/cover no-repeat}
.main-v .cinner{position:relative;height:100%;display:flex;align-items:center;color:#fff;z-index:100}
.main-v .txt-box .h2-stit{font-size:1.5rem;display:inline-block;margin-bottom:20px}
.main-v .txt-box .h2-tit{font-size:80px;font-family:var(--font-point)}
.main-v .swiper-control{position:absolute;bottom:50px;width:1400px;left:calc((100% - 1400px) / 2);z-index:100;display:flex;gap:5px;align-items:center}
.main-v .swiper-pagination-progressbar{position:relative;margin-right:20px;overflow:hidden;border-radius:10px}
.main-v .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background-color:#fff}
.main-v .btn-base{margin-top:50px;color:#fff;border-color:#fff}
.main-v .btn-base span::after{font-family:'xeicon';content:"\e93f"}
.main-v .mico-scroll{position:absolute;right:20px;top:50%;transform:translateY(-50%);width:15px;aspect-ratio:5/48;z-index:10;transition:.3s;background:url('../img/main/ico-scroll.png') center/contain no-repeat;animation: bgMove 1s linear infinite;mask-image:linear-gradient(to bottom, #fff 80%, transparent 20%);-webkit-mask-composite: source-in;mask-composite: intersect;mask-size: 100% 100%, 100% 100%;mask-repeat: no-repeat;mask-position: center}
.main-v .swiper-btn{border-color:rgba(255,255,255,.6);color:#fff}

@keyframes to-Up {
	0% {top:50%}
	50% {top:48%}
	100% {top:50%}
}
@keyframes bgMove {
     0% { mask-image:linear-gradient(to bottom, #fff 80%, transparent 20%) }
    100% { mask-image:linear-gradient(to bottom, #fff 100%, transparent 0%) }
}

.main-picture{background:url('../img/main/main04.png') bottom right no-repeat;padding:80px 0 0 0}
.main-picture .cinner{display:flex;flex-direction:column;gap:50px}
.main-picture .item{display:flex;gap:50px;align-items:center;font-size:1.25rem}
.main-picture .item:nth-child(even){flex-direction:row-reverse}
.main-picture .item:nth-child(even) .img-box::before{position:absolute;content:"";width:var(--btn-height);aspect-ratio:1/1;background-color:var(--color-s);top:-25px;right:auto;left:-25px}
.main-picture .item > *{flex:1}
.main-picture .txt-box{flex:1}
.main-picture .img-box{position:relative}
.main-picture .img-box::before{position:absolute;content:"";width:var(--btn-height);aspect-ratio:1/1;background-color:var(--color-m);top:-25px;right:-25px}
.main-picture .img-box img{position:relative;z-index:1}
.main-picture .subject img{max-width:60%}
.main-picture .stit{margin:20px 0;display:inline-block}
.main-picture .tit{font-weight:bold;font-size:1.5rem;margin:20px 0;display:inline-block}
.main-picture p{line-height:1.4}
.main-picture .btn-line{width:180px;aspect-ratio:1/1;border:1px solid #333;background-color:#fff;padding:20px;display:flex;align-items:flex-end;margin-top:50px;font-weight:500}
.main-picture .btn-line .txt{display:flex;gap:5px;align-items:center}
.main-picture .btn-line .txt::after{font-family:'xeicon';content:"\e907";transform:rotate(-45deg)}
.main-picture .btn-line:hover{color:var(--color-m)}
.main-picture .item-txt-box{display:flex;justify-content:space-between;padding:50px 0;align-items:flex-end}
.main-picture .h2-wrap{margin-bottom:0}

.btn-tline{position:relative;padding:10px;border-top:2px solid #000;font-size:1.125rem;display:inline-block;font-weight:500}
.btn-tline::after{position:absolute;background-color:var(--color-m);height:2px;width:0;transition:.3s;left:0;top:-2px;content:""}
.btn-tline:hover{color:var(--color-m)}
.btn-tline:hover span::after{transform:rotate(90deg)}
.btn-tline:hover::after{width:100%}
.btn-tline span{display:flex;gap:10px;align-items:center}
.btn-tline span::after{font-family:'xeicon';content:"\e9c5";transition:.3s}

.h2-wrap{margin-bottom:50px}
.h2-wrap .h2-stit{font-size:1.125rem;margin-bottom:20px;display:inline-block}
.h2-wrap .h2-tit{font-size:40px;font-weight:800;font-family:var(--font-point);line-height:1}
.h2-wrap .h2-con{font-size:1.25rem;margin-top:50px}

.main-schedule .slide-wrap{position:relative;display:flex;gap:100px;width:calc(((100% - 1400px) / 2) + 1400px);margin-left:auto;margin-right:0}
.main-schedule .slide-subject{flex-shrink:0}
.main-schedule .swiper{flex-grow:1}
.main-schedule .slide-subject strong{font-family:var(--font-point);font-size:80px;font-weight:900}
.main-schedule .swiper-slide .item{background-color:#fff;padding:30px;aspect-ratio:1/1;display:flex;flex-direction:column;gap:20px;border:1px solid #E3E3E3;border-top:3px solid #000;box-shadow:0 8px 24px -4px rgba(0,0,0,.1);}
.main-schedule .swiper-slide .item .board-date{display:flex;flex-direction:column}
.main-schedule .swiper-slide .item .board-date .day{font-family:var(--font-point);font-size:1.875rem;font-weight:900}
.main-schedule .swiper-slide .item .board-con{font-size:1.25rem;font-weight:600;margin-top:30px;word-break:keep-all}
.main-schedule .swiper-slide .item .board-info{background:url('../img/main/main09.png') left 2px no-repeat;padding-left:20px}
.main-schedule .swiper-slide .item:hover{border-color:var(--color-m)}
.main-schedule .swiper-control{position:absolute;bottom:0;left:0;display:flex;gap:5px}
.main-schedule .btn-tline{position:absolute;right:0;bottom:50px}

.main-btn-more{display:flex;align-items:center;justify-content:center;border:1px solid rgba(0,0,0,.1);border-radius:50%;font-size:1.25rem;aspect-ratio:1/1;width:60px}
.main-btn-more:hover{transform:rotate(90deg)}

.main-category{position:relative;height:100%;display:flex;align-items:center}
.main-category .cinner{height:100%}
.main-category .txt-box{max-width:40%;width:100%;display:flex;flex-direction:column;justify-content:space-around;line-height:1.4;height:100%}
.main-category .slide-wrap{position:absolute;right:0;top:0;width:calc(50% + 100px);height:100%;overflow:hidden}
.main-category .slide-wrap .item{position:absolute;bottom:100px;border-bottom-left-radius:80px;padding:60px;color:#fff;background:linear-gradient(to right, #0067D0, #2FC7FF);width:630px;height:400px;left:0;display:block}
.main-category .slide-wrap .item:hover .btn-arrow{right:70px}
.main-category .txt-copy{position:absolute;transform:rotate(270deg) translateX(-100%);transform-origin:top left;display:inline-block;color:rgba(0,0,0,.03);font-size:160px;font-weight:800;width:max-content;left:-40px}
.main-category .swiper-slide .img-wrap{height:100%;width:100%;overflow:hidden;padding-left:100px}
.main-category .swiper{height:100%;overflow:unset}
.main-category .item .num{color:var(--color-ww);font-family:'DM SansI';font-size:26px}
.main-category .item .subject{font-weight:bold;font-size:1.875rem;margin:20px 0}
.main-category .item .subject-con{font-size:1.25rem;opacity:.8;font-weight:300}
.main-category .btn-arrow{position:absolute;bottom:60px;right:60px}
.main-category .swiper-control{display:flex;flex-wrap:wrap;gap:5px;align-items:center}
.main-category .swiper-control .swiper-page{width:100%;display:flex;flex-direction:column;gap:10px;margin-bottom:50px}
.main-category .swiper-control .swiper-pagination-bullet{width:100%;height:auto;background:none;display:grid;grid-template-columns:80px 1fr;align-items:center}
.main-category .swiper-control .swiper-pagination-bullet::after{width:0;height:2px;background-color:#111;content:"";display:block;transition:.3s}
.main-category .swiper-control .swiper-pagination-bullet-active{font-weight:500}
.main-category .swiper-control .swiper-pagination-bullet-active::after{width:70px}
.main-category .swiper-control .js-swiper-play{font-size:1.25rem}
.main-category .swiper-slide-active .item{left:-100px;opacity:0;animation: slideInRight .8s .6s ease-out forwards}
@keyframes slideInRight {
  0% {
    opacity: 0;
	left:-100px
  }
  100% {
    opacity: 1;
	left:0;
  }
}
.swiper-btn{width:var(--btn-height);aspect-ratio:1/1;border-radius:50%;display:flex;align-items:center;justify-content:center;border:1px solid rgba(0,0,0,.4);flex-shrink:0;cursor:pointer;margin:0}
.swiper-btn:hover{background-color:var(--color-w);color:#fff;border-color:var(--color-w)}
.swiper-btn.swiper-button-disabled{opacity:.6}

.main-link{display:flex}
.main-link .item{position:relative;aspect-ratio:3/2;display:flex;flex:1;color:#fff;align-items:center;justify-content:center;text-align:center;overflow:hidden;background:url('../img/main/main07.png') center/cover no-repeat;flex-direction:column}
.main-link .item:last-child{background-image:url('../img/main/main06.png')}
.main-link .subject{font-size:1.5rem;font-weight:bold;margin-top:10px}
.main-link .txt-box{position:absolute;bottom:-100%;background-color:var(--color-s);height:30%;left:0;width:100%;transition:.3s;padding:0 100px;display:flex;align-items:center;justify-content:center}
.main-link .txt-box::after{position:absolute;width:var(--btn-height);border-radius:50%;color:var(--color-s);background-color:#fff;content:"\e907";font-family:'xeicon';transform:rotate(-45deg) translateX(-50%);display:flex;align-items:center;justify-content:center;left:50%;top:-40px;aspect-ratio:1/1}
.main-link .item:hover .txt-box{bottom:0}

.main-unit{background-color:#E9FFFD;position:relative;height:100%;overflow:hidden}
.main-unit .cinner{width:calc(1400px + ((100% - 1400px) / 2));margin-right:0;position:relative}
.main-unit .rotate-img{animation:spin 10s linear infinite;position:absolute;top:-140px;right:-20px}
.main-unit .swiper-slide{width:1120px}
.main-unit .item{display:flex;gap:50px;position:relative}
.main-unit .item .img-wrap{border-top-left-radius:80px;overflow:hidden;width:700px;flex-shrink:0}
.main-unit .item .txt-wrap{flex-grow:1}
.main-unit .item .btn-arrow{position:absolute;right:0;bottom:0;background-image:url('../img/main/main13.png');transition:.3s}
.main-unit .item:hover .btn-arrow{right:10px}
.main-unit .item .subject{font-size:1.875rem;font-weight:bold;margin-bottom:20px}
.main-unit .item .subject-con{font-size:1.25rem}
.main-unit .num{position:absolute;font-size:200px;font-weight:900;color:#007B80;opacity:.05;bottom:0;left:60%;font-family:'DM SansI';line-height:.8}
.main-unit .swiper-control{position:absolute;right:calc((100% - 1400px) / 2);top:0;display:flex;gap:5px;align-items:center}
.main-unit .main-btn-more{color:#125D7E;border-color:transparent}
.main-unit .swiper-btn{border-color:#125D7E;color:#125D7E}
.main-unit .swiper-btn:hover{background-color:#125D7E;color:#fff}
.main-unit .swiper-page{border:1px solid #B1D6E4;border-radius:100px;background-color:#fff;height:80px;width:1400px;display:flex;justify-content:space-around;margin-top:50px}
.main-unit .swiper-pagination-bullet{color:#5596B2;flex:1;height:100%;position:relative;margin:0 !important;background-color:transparent;display:flex;align-items:center;justify-content:center;opacity:1;font-weight:500}
.main-unit .swiper-pagination-bullet:not(:last-child)::after{position:absolute;right:0;content:"";top:50%;transform:translateY(-50%);width:1px;height:18px;background-color:rgba(0,0,0,.2)}
.main-unit .swiper-pagination-bullet-active{position:relative;background-color:#198ABA;border-radius:100px;height:100%;width:100%;color:#fff;box-shadow:0 4px 16px rgba(0,0,0,.15)}
.main-unit .swiper-pagination-bullet-active::before{position:absolute;left:50%;transform:translateX(-50%);content:"";top:-8px;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom:10px solid #198aba;transform: translate(-50%, 0);}

.main-major{background:url('../img/main/main17.png') center/cover no-repeat;color:#fff}
.main-major .h2-wrap{text-align:center}
.main-major .h2-wrap .h2-stit{color:#fff}
.main-major .link-wrap{margin-top:50px;display:flex;overflow:hidden;border-top-left-radius:80px;;border-bottom-right-radius:80px}
.main-major .link-wrap .item{display:block;position:relative;color:#fff;padding:30px;aspect-ratio:552/773;overflow:hidden;flex:1;background:url('../img/main/main18.png') center/cover no-repeat;border:.5px solid #1f4398}
.main-major .link-wrap .item::before{position:absolute;bottom:-1px;left:0;background-image:linear-gradient(to top, rgba(0,0,0,.3), transparent);content:"";width:100%;height:100%}
.main-major .link-wrap .item:hover::after{position:absolute;top:0;left:0;width:100%;height:100%;background:#009DFF;opacity:.8;z-index:10;content:""}
.main-major .link-wrap .item:hover .con{display:block}
.main-major .link-wrap .item:hover .txt-box{justify-content:space-between}
.main-major .link-wrap .item:nth-child(even){margin-top:50px}
.main-major .link-wrap .item:nth-child(2){background-image:url('../img/main/main19.png')}
.main-major .link-wrap .item:nth-child(3){background-image:url('../img/main/main20.png')}
.main-major .link-wrap .item:nth-child(4){background-image:url('../img/main/main21.png')}
.main-major .link-wrap .txt-box{position:absolute;bottom:40px;left:40px;text-align:left;z-index:100;font-size: 1.2em;display:flex;flex-direction:column;justify-content:flex-end;width:calc(100% - 80px);height:calc(100% - 80px)}
.main-major .link-wrap .info{font-size:1.5rem;font-weight:500;display:flex;gap:20px;align-items:center}
.main-major .link-wrap .info::after{content:"\e940";font-family:'xeicon';transition:.3s;font-size:1rem}
.main-major .link-wrap .con{display:none}

.main-board{background:url('../img/main/main22.png') center/cover no-repeat;padding:80px 0}
.main-board .cinner{position:relative;display:flex;flex-wrap:wrap;gap:40px}
.main-board .main-notice{position:relative;width:calc(50% - 20px)}
.main-board .main-notice ul{display:flex;gap:20px;flex-wrap:wrap}
.main-board .main-notice li{border:1px solid rgba(0,0,0,.15);border-radius:10px;width:calc(50% - 10px);overflow:hidden}
.main-board .main-notice .item{display:flex;flex-direction:column;background-color:#fff;padding:30px;position:relative;overflow:hidden;align-items:flex-start}
.main-board .main-notice .item::before{position:absolute;top:0;left:0;width:100%;height:5px;background-color:#111;content:"";}
.main-board .main-notice .item:hover{box-shadow:4px 4px 16px rgba(0,0,0,.1)}
.main-board .main-notice .board-con{font-size:1.25rem;font-weight:500;margin:10px 0 30px 0;word-break:keep-all}
.main-board .main-notice .board-date{font-family:'DM Sans';color:rgba(0,0,0,.3);text-align:right;display:block;width:100%}
.main-board .main-notice .main-btn-more{position:absolute;right:0;top:50px}
.main-board .main-media{position:relative;width:calc(50% - 20px)}
.main-board .main-media .h2-tit{font-size:1.875rem}
.main-board .main-media .media-wrap{aspect-ratio:682/415;position:relative;border-radius:10px;overflow:hidden}
.main-board .main-media .txt-box{left:30px;bottom:30px;width:calc(100% - 60px);position:absolute;color:#fff;z-index:10}
.main-board .main-media .board-subject{font-size:1.5rem;font-weight:600}
.main-board .main-media .main-btn-more{position:absolute;right:0;top:50px}
.main-board .main-calendar{position:relative;width:100%;background-color:#212D3F;color:#fff;border-radius:5px;display:flex;align-items:center;height:100px;margin:100px 0;overflow:hidden}
.main-board .main-calendar .subject-wrap{background-color:#1A75FF;font-weight:600;font-size:1.125rem;width:180px;height:100%;flex-shrink:0;position:relative;display:flex;align-items:center;justify-content:center}
.main-board .main-calendar .subject-wrap .btn-go{width:var(--btn-height);aspect-ratio:1/1;border-radius:50%;right:-25px;top:50%;transform:translateY(-50%);display:flex;align-items:center;justify-content:center;position:absolute;background-color:#1A75FF;color:#fff;font-size:1.2em}
.main-board .main-calendar .slide-wrap{max-width:calc(100% - 180px);height:100%;flex-grow:1;padding:20px 100px}
.main-board .main-calendar .swiper-slide{display:flex;gap:10px}
.main-board .main-calendar .swiper{height:100%}
.main-board .main-calendar .item{background-color:#fff;display:flex;border-radius:10px;overflow:hidden;height:100%;flex:1}
.main-board .main-calendar .item:hover{box-shadow:0 6px 12px -2px rgba(0,0,0,.1)}
.main-board .main-calendar .num{width:90px;height:100%;background-color:#E0EEF9;border-right:1px solid #C8E3FF;display:flex;;align-items:center;justify-content:center;color:#0067D0;gap:5px}
.main-board .main-calendar .num strong{font-family:'DM Sans';font-size:1.5em;font-weight:900}
.main-board .main-calendar .board-subject{padding:5px 10px;font-size:1.25rem;font-weight:500;display:flex;align-items:center}
.main-board .main-calendar .swiper-control{display:flex;flex-direction:column;position:absolute;right:20px;top:10px;height:calc(100% - 20px);width:60px}
.main-board .main-calendar .swiper-btn{height:50%;background-color:#fff;border-radius:5px;width:100%;color:#000}
.main-board .main-calendar .main-btn-more{position:absolute;top:50%;transform:translateY(-50%);border:0;color:#fff;right:40px}
.main-board .badge{border:1px solid #A9D7E0;background-color:#E7F6F9;border-radius:100px;display:flex;align-items:center;justify-content:center;color:#0E7F96;height:27px;font-size:.875em;padding:5px 10px}
.main-board .main-btn-more{border:0;width:auto;height:auto}
.main-board .main-tabs{margin-bottom:30px}
.main-board .tabs-con-wrap .tab-con:not(:first-child){display:none}

.main-tabs{display:flex;gap:20px;position:relative}
.main-tabs .tab-item{color:rgba(17,17,17,.2);display:inline-block;position:relative;font-size:1.875rem;font-weight:bold}
.main-tabs .tab-item.on,
.main-tabs .tab-item:hover{color:#111}
.main-tabs .tab-item:not(:last-child)::before{position:absolute;height:16px;width:1px;border-left:1px dashed rgba(0,0,0,.2);content:"";top:50%;transform:translateY(-50%);right:-10px}

.main-auth{background:url('../img/main/main10.png') center/cover no-repeat;padding:80px 0}
.main-auth .h2-wrap{text-align:center;color:#fff}
.main-auth .item-wrap{display:flex;gap:10px}
.main-auth .item{flex:1;background: linear-gradient(#fff, transparent);padding:30px;aspect-ratio:3/2;border-top:5px solid var(--color-m);border-radius:5px;overflow:hidden;max-height: 250px;}
.main-auth .subject{color:var(--color-m);font-size:1.5rem;font-weight:bold;margin:10px 0}
.main-auth .stit{color:var(--color-m)}
.main-auth .con::after{background-color:var(--color-m);width:var(--btn-height);aspect-ratio:1/1;display:flex;align-items:center;justify-content:center;color:#fff;font-family:'xeicon';border-radius:50%;content:"\e907";transform:rotate(-45deg);margin-top:20px}
.main-auth .item:last-child{border-color:var(--color-s)}
.main-auth .item:last-child .subject{color:var(--color-s)}
.main-auth .item:last-child .stit{color:var(--color-s)}
.main-auth .item:last-child .con::after{background-color:var(--color-s)}
.main-auth .item:hover{background-color:#fff}

.main-sns{padding:80px 0}
.main-sns .h2-wrap{position:relative}
.main-sns .tabs{position:absolute;bottom:0;right:0;display:flex;gap:5px}
.main-sns .tabs .item{width:var(--btn-height);aspect-ratio:1/1;border-radius:50%;text-indent:-999%;overflow:hidden;background:url('../img/main/main25.png') center/contain no-repeat}
.main-sns .tabs .item:nth-child(2){background-image:url('../img/main/main26.png')}
.main-sns .tabs .item:nth-child(3){background-image:url('../img/main/main24.png')}
.main-sns .tabs .item:nth-child(4){background-image:url('../img/main/main23.png')}
.main-sns .sns-slide-wrap{display:flex}
.main-sns .sns-slide-wrap .youtube-wrap{aspect-ratio:16/9;position:relative;width:620px;flex-shrink:0}
.main-sns .sns-slide-wrap .youtube-wrap .txt{position:absolute;bottom:0;left:0;background:linear-gradient(to top, #000, transparent);color:#fff;width:100%;padding:20px}
.main-sns .sns-slide-wrap .youtube-wrap iframe{width:100%;height:100%}
.main-sns .slide-wrap{flex-grow:1;padding:0 80px;position:relative;max-width:calc(100% - 620px)}
.main-sns .swiper .item{border:1px solid var(--color-b);display:block}
.main-sns .swiper .item:hover .board-img img{transform:translate(-50%,-50%) scale(1.1)}
.main-sns .board-img{aspect-ratio:3/2}
.main-sns .board-img img{transition:.3s}
.main-sns .board-subject{font-size:1.25rem;font-weight:500;word-break:keep-all}
.main-sns .badge{border-radius:100px;font-weight:500;font-size:.875rem;display:inline-block;padding:4px 15px;background-color:#FFE3EC;color:#C72055;text-transform: uppercase}
.main-sns .badge[data-type='youtube']{background-color:#FFE8E8;color:#C70000}
.main-sns .badge[data-type='blog']{background-color:#E3FFE9;color:#30B34C}
.main-sns .txt-box{padding:20px}
.main-sns .item .board-con{margin:20px 0}
.main-sns .swiper-btn{position:absolute;top:50%;transform:translateY(-50%)}
.main-sns .swiper-next{right:10px}
.main-sns .swiper-prev{left:10px}

/* popup 210702 */
#popup{position:absolute;top:200px;z-index:10;right:20px;box-shadow:5px 10px 15px #949494}
#popup .popup-wrap{position:relative}
#popup .js-popup-close{position:absolute;right:0;top:0;background-color:#fff;width:40px;height:40px;display:flex;align-items:center;justify-content:center;font-size:1.5rem}
#popup .js-popup-close:hover{text-decoration:none}
#popup .btn-pop{color:#fff;background-color:#2d1cbb;text-align:center;display:block;padding:20px;font-size:1.2rem}

@media (min-width:1401px){
	.main-schedule .swiper-slide{width:300px !important}
}

@media (max-width:1400px){
	.main-v .swiper-control{width:calc(100% - 40px);left:20px}

	.h2-wrap{margin-bottom:30px}
	.h2-wrap .h2-tit{font-size:40px}
	.h2-wrap .h2-stit{font-size:1rem;margin-bottom:10px}
	.h2-wrap .h2-con{margin-top:20px;font-size:1rem}

	.main-category .slide-wrap .item{width:60%;padding:40px;height:320px}
	.main-category .item .subject{font-size:1.25rem}
	.main-category .item .subject-con{font-size:1.125rem}

	.main-major .link-wrap .item{padding:20px}
	.main-major .link-wrap .info{font-size:1.25rem}
	.main-major .link-wrap .txt-box{left:20px;bottom:20px;width:calc(100% - 40px);height:calc(100% - 40px);font-size:1rem}

	.main-schedule .btn-tline{right:20px}
	.main-schedule .slide-wrap{width:100%;gap:50px;padding:0 20px}
	.main-schedule .swiper-control{left:20px}
	.main-board .cinner{gap:20px}
	.main-board .main-calendar{margin:50px 0}

	.main-sns .sns-slide-wrap .youtube-wrap{width:40%}
	.main-sns .slide-wrap{max-width:60%;padding:0 50px}
	.main-sns .swiper-next{right:0}
	.main-sns .swiper-prev{left:0}
}

@media (max-width:1024px){
	.main-v{height:calc(100vh - 70px)}
	.main-v .txt-box .h2-stit{font-size:1.125rem}
	.main-v .txt-box .h2-tit{font-size:40px}
	.main-v .txt-box{width:100%}

	.main-picture{padding-top:50px}
	.main-picture .item{font-size:1rem}
	.main-picture .btn-line{width:120px}

	.h2-wrap .h2-tit{font-size:1.6rem}
	.swiper-btn{width:40px}
	.main-btn-more{width:40px;font-size:1rem}

	.main-major{padding:50px 0}
	.main-major .link-wrap{margin-top:50px;border-bottom-right-radius:20px;border-top-left-radius:20px;flex-wrap:wrap}
	.main-major .link-wrap .item{flex:auto;width:50%}
	.main-major .link-wrap .item:nth-child(4){margin-top:0}

	.main-board{padding:50px 0}
	.main-board .main-notice{width:100%}
	.main-board .main-notice .main-btn-more{top:30px}
	.main-board .main-media{width:100%}
	.main-board .main-media .h2-tit,
	.main-tabs .tab-item{font-size:1.25rem}
	.main-board .main-calendar .subject-wrap .btn-go{right:-20px}
	.main-board .main-calendar .month{font-size:1.5rem}
	.main-board .main-calendar .slide-wrap{padding:20px 70px 20px 30px}
	.main-board .main-calendar .main-btn-more{right:20px}
	.main-board .main-calendar .swiper-control{width:50px;right:10px}
	.main-board .main-calendar .board-subject{font-size:1rem}

	.main-auth{padding:50px 0}
	.main-auth .item-wrap{gap:5px}
	.main-auth .item{padding:20px 10px;aspect-ratio:auto}
	.main-auth .subject{font-size:1.25rem}
	.main-auth .item .stit{font-size:.87em}

	.main-sns{padding:50px 0}
	.main-sns .tabs .item{width:40px}
}

@media (max-width:720px){
	.main-v .txt-box .subject{font-size:1.875rem}
	.main-v .btn-wrap .item{padding:20px 10px}
	.main-v .btn-wrap .tit{font-size:1.125rem}
	.main-v .btn-wrap .item .ico{height:25px}

	.main-picture .cinner{gap:0}
	.main-picture .item:nth-child(even),
	.main-picture .item{gap:20px;flex-direction:column}
	.main-picture .img-box::before{top:-20px;right:-20px}
	.main-picture .btn-line{width:140px;aspect-ratio:2/1;align-items:center;justify-content:center}
	.btn-tline{font-size:.875rem;padding:5px}

	.main-link{flex-direction:column}
	.main-link .item{aspect-ratio:1/1;padding-bottom:50px}
	.main-link .txt-box{height:auto;bottom:0;padding:20px}

	.main-sns .tabs{position:relative;bottom:auto;right:auto;margin-top:10px;justify-content:flex-end}

	.main-schedule .slide-subject strong{font-size:40px}
	.main-schedule .swiper-slide .item{padding:20px}
	.main-board .main-calendar{margin-bottom:0}
	.main-board .main-calendar .swiper-slide{flex-direction:column}
	.main-board .main-calendar .subject-wrap{width:92px}
	.main-board .main-calendar .swiper-control{width:40px}
	.main-board .main-calendar .slide-wrap{max-width:calc(100% - 90px);padding:20px 55px 20px 20px}
	.main-board .main-calendar .item{border-radius:5px}

	.main-sns .sns-slide-wrap{flex-direction:column;gap:20px}
	.main-sns .sns-slide-wrap .youtube-wrap{width:100%}
	.main-sns .slide-wrap{max-width:100%}
}

.samplePop{max-width:75vw;max-height:80vh;
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform:translate(-50%,-50%);
    z-index: 2000;
    background-color: white;
    border-radius: 10px;
    overflow: hidden;
}

.samplePop .popup-con {
    display: flex;
    flex-direction: column;
}

.samplePop .popup-con .popup-hd {
    display: flex;
    justify-content: space-between;
    padding: 15px;
    background: linear-gradient(to right, #EE191D, #196EED);
    font-size: 1.5rem;
    color: white;
}

.samplePop .popup-con .popup-hd .xi-close {
    color: white;
}

.samplePop .popup-con .popup-body{display:flex;gap:1px}
.samplePop .popup-con .popup-body .popup-img{width:500px;aspect-ratio:950/800;overflow:hidden;position:relative}
.samplePop .popup-con .popup-body .popup-img .caption{position:absolute;background-color:rgba(255,255,255,.5);padding:5px 10px;font-weight:bold;top:0;left:0;z-index:1;font-size:1.125rem}
.samplePop .popup-con .popup-body .popup-img img{height:100%;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);aspect-ratio:950/800;max-width:none}
.samplePop_bak {
    width: 100vw;
    height: 100vh;
    display: none;
    position: fixed;
    z-index: 1000;
    background-color: #00000061;
    top: 50%;
    left: 50%;
    transform:translate(-50%,-50%);
}